Subject: Re: [Healeys] Rich

From: Mike <[email-masked]>
Date: Mon, 14 Sep 2015 08:55:52 -0700

This is a multi-part message in MIME format.
--===============6843603381452423566==
 boundary="------------070306050706090409060507"

This is a multi-part message in MIME format.
--------------070306050706090409060507
Content-Transfer-Encoding: 7bit

My apologies.  I'm a little out of the loop.  I'm looking for whoever is 
the 100 registrar now. I didn't know Rich was also a model train 
enthusiast, too.  What a great combination.

Mike
BN2

On 9/13/2015 8:21 PM, Alan Seigrist wrote:
> Mike -
>
> Rich passed away from a sudden bout of cancer about four years ago.
>
> Sorry to break it to you.
>
> Best,
>
> Alan
>
> On Mon, Sep 14, 2015 at 10:20 AM, Mike <[email-masked] 
>
>     Rich Chrysler, please contact me offline.  No hurry.
>
>     Mike
>     BN2
>
>     -- 
>
>
>
>     _______________________________________________
>     Support Team.Net http://www.team.net/donate.html
>     Suggested annual donation  $12.75
>     Archive: http://www.team.net/archive
>     Forums: http://www.team.net/forums
>
>     http://autox.team.net/mailman/listinfo/healeys
>
>     Unsubscribe/Manage:
>     http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>

-- 

--------------070306050706090409060507
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <font size="-1"><font face="Tahoma">My apologies.  I'm a little out
        of the loop.  I'm looking for whoever is the 100 registrar now. 
        I didn't know Rich was also a model train enthusiast, too.  What
        a great combination.<br>
        <br>
        Mike<br>
        BN2<br>
      </font></font><br>
    <div class="moz-cite-prefix">On 9/13/2015 8:21 PM, Alan Seigrist
      wrote:<br>
    </div>
    <blockquote
cite="mid:[email-masked]"
      type="cite">
      <div dir="ltr">Mike -
        <div><br>
        </div>
        <div>Rich passed away from a sudden bout of cancer about four
          years ago.</div>
        <div><br>
        </div>
        <div>Sorry to break it to you.</div>
        <div><br>
        </div>
        <div>Best,</div>
        <div><br>
        </div>
        <div>Alan</div>
      </div>
      <div class="gmail_extra"><br>
        <div class="gmail_quote">On Mon, Sep 14, 2015 at 10:20 AM, Mike
          <span dir="ltr">&lt;<a moz-do-not-send="true"
              href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span>
          wrote:<br>
          <blockquote class="gmail_quote" style="margin:0 0 0
            .8ex;border-left:1px #ccc solid;padding-left:1ex">
            <div bgcolor="#FFFFFF" text="#000000"> <font size="-1"><font
                  face="Tahoma">Rich Chrysler, please contact me
                  offline.  No hurry.<span class="HOEnZb"><font
                      color="#888888"><br>
                      <br>
                      Mike<br>
                      BN2<br>
                    </font></span></font></font><span class="HOEnZb"><font
                  color="#888888">
                  <pre cols="72">-- 

</pre>
                </font></span></div>
            <br>
            _______________________________________________<br>
            Support Team.Net <a moz-do-not-send="true"
              href="http://www.team.net/donate.html" rel="noreferrer"
              target="_blank">http://www.team.net/donate.html</a><br>
            Suggested annual donation  $12.75<br>
            Archive: <a moz-do-not-send="true"
              href="http://www.team.net/archive" rel="noreferrer"
              target="_blank">http://www.team.net/archive</a><br>
            Forums: <a moz-do-not-send="true"
              href="http://www.team.net/forums" rel="noreferrer"
              target="_blank">http://www.team.net/forums</a><br>
            <br>
            <a moz-do-not-send="true"
              href="mailto:[email-masked]">[email-masked]</a><br>
            <a moz-do-not-send="true"
              href="http://autox.team.net/mailman/listinfo/healeys"
              rel="noreferrer" target="_blank">http://autox.team.net/mailman/listinfo/healeys</a><br>
            <br>
            Unsubscribe/Manage: <a moz-do-not-send="true"
href="http://autox.team.net/mailman/options/healeys/[email-masked]"
              rel="noreferrer" target="_blank">http://autox.team.net/mailman/options/healeys/[email-masked]</a><br>
            <br>
            <br>
          </blockquote>
        </div>
        <br>
      </div>
    </blockquote>
    <br>
    <pre class="moz-signature" cols="72">-- 

</pre>
  </body>
</html>

--------------070306050706090409060507--

--===============6843603381452423566==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6843603381452423566==--